Subject: Re: Application for a bit relaxation in Ramazan
From: Subir Chakma <[email-masked]>
To: "Md. Hasanuzzaman" <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, "E. Ganin Singh" <[email-masked]>
Date: Thu, 11 Jul 2013 13:42:31 +0530 (IST)

It is OK. You can take break after 7PM. Please coordinate with the other guys though. Thanks 

Rgds Subir 

----- Original Message ----- 
From: "Md. Hasanuzzaman" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Thursday, July 11, 2013 1:33:55 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Application for a bit relaxation in Ramazan 

Hello Ser, 

Today the holy month of Ramazan begins. So, I need to fast throughout the day and I need to break my fast at 7.24 p.m. But as per the new rule it is prohibited for us to take break after 7 p.m. So, I humbly request the management to please allow me an exceptional break so that I can keep roza well during the working days as well. It will be a kind of you if you pledge me this relaxation. 

Thanks 
Md Hasan